#!/bin/bash

# Script to install binarycpython in the current venv

VERSION_NUMBER=$(cat "VERSION")
echo "installing binarcpython version $VERSION_NUMBER"

python setup.py clean
pip uninstall binarycpython
python setup.py build --force
python setup.py sdist
pip install --ignore-installed --no-dependencies -v dist/binarycpython-$VERSION_NUMBER.tar.gz
